{% extends 'base.html' %}

{% load static %}

{% block title %} Quiz Results {% endblock %}

{% block extra_head %}
 <link rel="stylesheet" href="{% static 'css/quiz_taken.css' %}">

{% endblock %}


{% block content %}

</div>
    <div class="alert alert-success" role="alert">
  <h4 class="alert-heading">Quiz completed!</h4>
  <p>Ready for the next challenge?</p>
  <hr>
  <p class="mb-0">You can find your score below:</p>
</div>

<div class="card text-white bg-warning mb-3 mx-2" style="max-width: 18rem;">
  <div class="card-header">Username</div>
  <div class="card-body">
    <h5 class="card-title">{{ quiz_taken.user }}</h5>
  </div>
     </div>
<div class="card text-white bg-info mb-3 mx-2" style="max-width: 18rem;">
  <div class="card-header">Quiz name</div>
  <div class="card-body">
    <h5 class="card-title">{{ quiz_taken.quiz }}</h5>
  </div>
     </div>
<div class="card text-white bg-success mb-3 mx-2" style="max-width: 18rem;">
  <div class="card-header">Points scored</div>
  <div class="card-body">
    <h5 class="card-title">{{ quiz_taken.points }}</h5>
  </div>
</div>
<div>
<a href="{% url 'quiz_list' %}" class="btn btn-outline-warning btn-lg mx-2" role="button" >Take another quiz!</a>
</div>
{% endblock %}